#header {

    height: 110px;

    border-bottom: 5px solid #fff;

    background-color: #D6B982;

}

#middle {

    height: 480px;

    background: #676e47; /* Old browsers */

    background: -moz-linear-gradient(top,  #676e47 0%, #2d371d 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676e47), color-stop(100%,#2d371d)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  #676e47 0%,#2d371d 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  #676e47 0%,#2d371d 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  #676e47 0%,#2d371d 100%); /* IE10+ */

    background: linear-gradient(to bottom,  #676e47 0%,#2d371d 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676e47', endColorstr='#2d371d',GradientType=0 ); /* IE6-9 */

}


#bottom {

    background: #ead6ac; /* Old browsers */

    background: -moz-linear-gradient(top,  #ead6ac 0%, #f9f1d7 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ead6ac), color-stop(100%,#f9f1d7)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  #ead6ac 0%,#f9f1d7 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  #ead6ac 0%,#f9f1d7 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  #ead6ac 0%,#f9f1d7 100%); /* IE10+ */

    background: linear-gradient(to bottom,  #ead6ac 0%,#f9f1d7 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ead6ac', endColorstr='#f9f1d7',GradientType=0 ); /* IE6-9 */

}





#maincopy {

	margin: 20px;

}



body {

	margin:0 auto;

	background-color:#f9f1d7;

}



.header_black {

    font-family: 'PT Sans Narrow', sans-serif;

    font-size:34px;

    color:#000;

	line-height:48px;

    font-weight: bold;

}

.header_white {

    font-family: 'PT Sans Narrow', sans-serif;

    font-size:34px;

    color:#fff;

    line-height:40px;

    font-weight: bold;

}

.subheader_yellow {

    font-family: Arial, Helvetica, sans-serif;

    font-size:14px;

    color:#FBEEAB;

    line-height:18px;

    text-transform: uppercase;

}

.subheader_green {

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#2d371d;

	line-height:18px;

	text-transform: uppercase;

	vertical-align:text-top;

	margin-bottom: -12px;

	font-weight: bold;

}



.subheader_greenfaq {

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#000000;

	line-height:14px;

	vertical-align:text-top;

	font-weight: bold;

}



.p_16_white {

    font-family: Arial, Helvetica, sans-serif;

    font-size:16px;

    color:#fff;

    line-height:28px;

	

}

.p_11_lightyellow {

    font-family: Arial, Helvetica, sans-serif;

    font-size:13px;

    color:#f9f1d7;

    line-height:17px;

}

.p_11_black {

	font-family: Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#000;

	line-height:17px;

	font-weight: normal;

}



.sterno_right{

	margin-top: 100px;

}



ol {

    font-family: Arial, Helvetica, sans-serif;

    font-size:13px;

    color:#000;

    line-height:17px;

	margin-left:8px;

	padding-left:8px;

}



ul {

    font-family: Arial, Helvetica, sans-serif;

    font-size:13px;

    color:#000;

    line-height:17px;

	margin-left:8px;

	padding-left:8px;

}



.footer_copyright {

    font-family: Arial, Helvetica, sans-serif;

    font-size:10px;

	text-align:left;

    color:#000;

	padding-top:5px;

    border-top: 1px solid #2d371d;

}

.footer_nav a{

    font-family: Arial, Helvetica, sans-serif;

    font-size:10px;

	text-align:left;

    color:#2d371d;

    text-transform: uppercase;

	text-decoration:none;

}



/* temp */

.subheader_green_arial {

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#2d371d;

	line-height:18px;

	text-transform: uppercase;

	vertical-align:text-top;

	margin-bottom: -12px;

	font-weight: bold;

}



.p_11_black_arial {

	font-family: Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#000;

	line-height:17px;

}



.p_13_black_arial {

	font-family: Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#000;

	line-height:17px;

}



.p_13_black {

    font-family: 'Open Sans', sans-serif;

    font-size:13px;

    color:#000;

    line-height:17px;

}

